#!/bin/bash

#Links the JDFTx wavefunction with many empty states here
echo Linking JDFTx wfn and chi file here
ln -sf ../2-wfn/jdft.bgw.wfn.h5 WFN.h5
ln -sf ../3-chi/jdft.bgw.chi0Fluid.h5 chi0mat_add.h5
echo '    Done!'

